.healthlandingpage{
    background: url('../images/healthcare-service/Telemedicine-banner.webp') center/cover no-repeat;
    height:685px !important;
}

.healthlandingpage .btn{
    vertical-align: text-top;
}

.healthlandingpage .btn:hover{
    box-shadow: 0px 0px 3px 1px rgb(78, 1, 180);
}

/* our expertice */

.our-expertise .accordion .accordion-item .accordion-body{
    color:#676767;
} 

#expertiseAccordion .accordion-item {
    margin-bottom: 24px;
    border: 1px solid #E2E6E9;
}

#expertiseAccordion .accordion-item {
    position: relative;
    padding-left: 2px;
}

#expertiseAccordion .accordion-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(180deg, #A30DA3, #0048FF);
}

#expertiseAccordion .accordion-item .accordion-button ,.our-expertise .accordion .accordion-item .accordion-body ,#expertiseAccordion .accordion-item{
    background: #F8FAFA;
}

#expertiseAccordion div#collapseOne .accordion-body {
    height: 120px;
    overflow-y: auto;
    scrollbar-width: thin;
}

.our-expertise .row .our-expertise-img{
    height:224px;
    width:400px;
}

/* Product-Roadmap */

.Product-Roadmap{
    position: relative;
    background:linear-gradient(90deg, #001E6B 50%, #F8FAFA 50%);
    width: 100%;
    height:100%;
}

.Product-Roadmap::before{
    content:'';
    position:absolute;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    background: url('../images/healthcare-service/product-roadmap.webp') center/cover no-repeat;
}

.solutions-healthcare .card{
    height: 100%;
    background: #F8FAFA;
    border: 1px solid #E2E6E9
}

.solutions-healthcare .img-wrraper {
    width: 240px;   /* ya jo bhi size chahiye */
    height: 200px;
    overflow: hidden;   /* IMPORTANT */
}

.solutions-healthcare .img-wrraper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease-in-out;
}

.solutions-healthcare .img-wrraper img:hover {
    transform: scale(1.2);
}

.solutions-healthcare .card:has(.img-wrraper img:hover) {
    box-shadow: 0 0px 14px 0px rgba(0,0,0,0.15);
}

/* Ai-power */

.ai-powered{
    background: url('../images/healthcare-service/build-together.webp') center/cover no-repeat;
    height:395px;
}

/* integration-built */
.integration-built{
    background: url('../images/healthcare-service/Integration-bg.webp') center/cover no-repeat;
}

.integration-built .img-integration{
    width:499px;
    height:499px;
} 

/* powerful-features */
.powerful-features{
    background-color: #001E6B;
}
.powerful-features .container .row .card{
  background: linear-gradient(0deg, #001E6B, #001E6B),
  linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1));
  border: 1px solid #FFFFFF1A;
  box-shadow: 0px 0px 20px 0px #FFFFFF1A;
  padding: 40px 24px 16px 24px;
  height: stretch;
  gap: 10px;
  position: relative;
}


.powerful-features .container .row .card:hover{
    background: #ffffff;
    color: #001E6B !important;
    box-shadow: 0px 0px 20px 0px #ffffff96;
}

.powerful-features .card img {
    width:50px; height: 50px;
    transition: opacity 0.3s ease;
}

/* Stack both images */
.powerful-features .card .img-1,
.powerful-features .card .img-2 {
    position: absolute;
    top: 20px; /* adjust based on your layout */
    left: 20px;
}

/* Default */
.powerful-features .card .img-1 {
    opacity: 1;
}

.powerful-features .card .img-2 {
    opacity: 0;
}

/* Hover switch */
.powerful-features .card:hover .img-1 {
    opacity: 0;
}

.powerful-features .card:hover .img-2 {
    opacity: 1;
}
.powerful-features .card h6 {
    margin-top: 40px;
    border-bottom: 2px solid;
    border-image: linear-gradient(90deg, #a30da300 0%, #0048ff00 100%) 1;
}

.powerful-features .card:hover h6 {
    border-image: linear-gradient(90deg, #A30DA3 0%, #0048FF 100%) 1;
}
/* collaboration-models*/
.collaboration-models {
    background: url('../images/healthcare-service/collaboration-models.webp') center/cover no-repeat;
}
.collaboration-models .row div ul li{
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}
.collaboration-models .row div ul li::before{
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    background: url('../images/healthcare-service/cheked-blue.svg') center/cover no-repeat;
}

/* Image Styling */
.img-box img {
    width: 100%;
    border-radius: 16px;
}

/* AI-powered partner */
.ai-powered-partner{
    background: url('../images/healthcare-service/ai-powered-partner.webp') center/cover no-repeat;
}

/* Real-World Impact */

/* Card Styling */
.card-box {
    position: relative;
    overflow: hidden;
}

.card-box img {
    width: 100%;
    display: block;
}

/* Bottom Label */
.card-label {
    position: absolute;
    bottom: 15px;
    left: 15px;
    padding: 6px 12px;
    font-size: 14px;
    z-index: 2;
    color: #A30DA3;
    font-weight: 500;
    background-color: #fff;
    z-index:11;
}

/* Hover Overlay */
.card-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(30,60,114,0.95), rgba(42,82,152,0.95));
    color: #fff;
    padding: 20px;
    display: flex;
    align-items: baseline;
    opacity: 0;
    transform: translateY(100%);
    transition: 0.4s ease;
}

/* Hover Effect */
.card-box:hover .card-overlay {
    opacity: 1;
    transform: translateY(0);
}

/* Optional: hide label on hover */
.card-box:hover .card-label {
    opacity: 1;
}

.real-world .row > div:nth-child(2) .card-box,
.real-world .row > div:nth-child(3) .card-box {
    height: 305px;
    margin-top: inherit;
}

 /* fqa */
.faq-section{background-color: #F9F9F9;}
/* media */

@media screen and (max-width:1366px) {
    .real-world .row > div:nth-child(2) .card-box, .real-world .row > div:nth-child(3) .card-box {
    height: 257px;
    }

    .our-expertise .row .our-expertise-img {
        height: 55%;
        width: 400px;
    }

}
@media screen  and (max-width:1024px){
   .solutions-healthcare .img-wrraper {
    width:200px;
    height: 200px;
    overflow: hidden;
}

.integration-built .img-integration{
    width: 100%; height: 100%;
}

.real-world .card-box .card-overlay p{
 font-size: 15px;
}

.real-world .row > div:nth-child(2) .card-box, .real-world .row > div:nth-child(3) .card-box{
    height: 207px;
}

.solutions-healthcare .container .row div .card .row {
    height: 100%;
    justify-content: space-between;
}
}

@media screen  and (max-width:900px){
    .real-world .row > div:nth-child(2) .card-box, .real-world .row > div:nth-child(3) .card-box{
        height:100%;
        margin-top: unset;
    }
   .integration-built .img-integration {
    width: 100%;
    height: 100%;
    }

    .our-expertise .row .our-expertise-img{
      width: 100%;
      height: 350px;
    }

    .solutions-healthcare .img-wrraper {
    width:100%;
    height:100%;
    }
}

@media screen  and (max-width:576px){
   .our-expertise .row .our-expertise-img{
    height:100%;
   }

   .ai-powered{
    background: url('../images/healthcare-service/build-together-2.webp') center/cover no-repeat;
   }

   .Product-Roadmap {
    background: linear-gradient(180deg, #001E6B 44%, #F8FAFA 44%);
    }

    .Roadmap-img img{
        width:100%;
        height:100%;
    }

    .card-box {
        height: 350px;
    }
}
    